body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	background-color: #000;
}
html {
	overflow-y: scroll;
	overflow-x: hidden;
}
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#leftmenu {
	z-index: 3;
	position:absolute;
	left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	top: 10px;
	visibility: visible;
}
#rightmenu {
	z-index: 2;
	position:absolute;
	left: 225px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	top: 10px;
	visibility: visible;
}
#content {
	position:absolute;
	padding: 0px 0px 10px 5px;
	left:430px;
	visibility: visible;
}
.borderbranca {
	border: 1px solid #fff;
}  
.bordercinza {
	background-color:#ccc;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}
ul.lista {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.lista img{
    display:block;
    opacity: 0;
    position:absolute;
    left:-150px;
    top:-150px;
}
ul.lista li {
	float: left;
	width: 190px;
/*
     display:none;
 */
} 

.thumb { 
/*	display:none;*/
	margin: 0px;
	padding: 0px;
}
.news {
	position:absolute;
	padding: 0px 0px 10px 5px;
	top:10px;
	visibility: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
    width: 740px;
    left:-205px;
	padding: 10px;
	border: 1px solid #fff;
}
.about {
	position:absolute;
	padding: 0px 0px 10px 5px;
	top:10px;
	visibility: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
    width: 530px;
	padding: 10px;

	border: 1px solid #fff;
}
.projects_des {
	position:relative;
	padding: 0px 0px 10px 5px;
	margin-bottom:10px;
	top:10px;
	visibility: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
    width: 530px;
    left:5px;
	padding: 10px;
	border: 1px solid #fff;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #F0F0F0;
}
a:active {
	text-decoration: none;
	color: #F0F0F0;
}
.menu_list {	
	width: 196px;
}
.menu_head {
		width: 174px;
	padding: 10px;
	margin: 0px 0 10px 0;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
	cursor: pointer;
	position: relative;
    font-weight:bold;
	}
.menu_head a:hover, .menu_head a:current  {
color: #666; 	background:#fff;
}
ul.submenu li.sliding-ele a.menu_head.activeparent {
    color: #666; 	background:#fff;
}
.menu_body {
	display:none;
}
.menu_body a{
	display: block;
	width: 174px;
	padding: 10px;
	margin: 0px 0 10px 0;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
	cursor: pointer;
	position: relative;
    font-weight:bold;
}
.menu_body a:hover{
  color: #666;
  background:#fff;
  }

#navigation-block {
	position:relative;
	top:10px;
	left:200px;
}
#loading{
    text-align:center;
    width:100px;
    height:30px;
    margin:-50px -15px 0 0;
    left:50%;
    top:50%;
    position:absolute;
    border:1px solid white;
    color:white;
    font-size:14px;
    padding-top:10px;
    display:none;
    }
.exhibitions {
	position:relative;
	top:0px;
	visibility: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;

	color: #FFF;
    width: 730px;
    left:5px;
}